* {
    font-family: "calibri";
    transition: 0.3s ease;
    color: #231f20;
}
body {
    font-size: 17px !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Playfair Display', serif !important;
    font-weight: 700 !important;
    margin: 0;
}
a,
a:hover,
a:focus {
    color: #af9059 !important;
}
button:focus {
    outline: 0px auto -webkit-focus-ring-color !important;
}
.btn-primary.focus,
.btn-primary:focus {
    box-shadow: 0 0 0 0rem rgba(255, 255, 255, .5);
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0rem rgba(255, 255, 255, .5);
}
        .dropdown:hover>.dropdown-menu {
  display: block;
}
.dropdown-toggle::after {
    display: none !important;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 7px 13px !important;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0.25rem;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1160px !important;
    }
}
.mr-auto,
.mx-auto {
    margin-right: 0 !important;
    margin-left: auto !important;
}
.navbar-expand-lg .navbar-nav {
    margin: 0px;
}
.menu-area {
    width: 100%;
}
.dropdown-menu {
    padding: 0;
    margin: 0;
    border: 0 solid transition !important;
    border: 0 solid rgba(0, 0, 0, .15);
    border-radius: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.mainmenu a,
.navbar-default .navbar-nav>li>a,
.mainmenu ul li a,
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 17px;
    color: #231f20;
    font-weight: 700;
    display: block !important;
    padding: 4px 0px;
    letter-spacing: 0.5px;
    text-decoration: none;
    text-transform: uppercase;
}
.mainmenu .active a:before,
.mainmenu .active a:after,
.mainmenu li:hover a:before,
.mainmenu li:hover a:after {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    content: "";
    bottom: -3px;
    background: #af9059;
}
.mainmenu .active a:before,
.mainmenu li:hover a:before {
    left: 0;
}
.mainmenu .active a:after,
.mainmenu li:hover a:after {
    right: 0;
}
.mainmenu li {
    margin: 0 0 0 29px;
    position: relative;
}
.mainmenu .active a,
.mainmenu .active a:hover,
.mainmenu li a:hover,
.navbar-default .navbar-nav>.show>a,
.navbar-default .navbar-nav>.show>a:hover {
    color: #af9059;
    outline: 0;
    transition: auto;
}
.mainmenu li.active a,
.mainmenu li:hover a {
    border-bottom: 1px solid #af9059;
    position: relative;
}
.dropdown-toggle::after {
    border: 0;
}
li.dropdown.active li a {
    border: 0;
    color: #124e8a;
}
/*==========Sub Menu=v==========*/
.mainmenu .collapse ul ul>li:hover>a,
.navbar-default .navbar-nav .show .dropdown-menu>li>a:focus,
.navbar-default .navbar-nav .show .dropdown-menu>li>a:hover {
    background: rgba(221, 228, 232, 0.85);
}
/*.mainmenu .collapse ul ul ul > li:hover > a {
    background: none;
    color: #000;
}*/
.mainmenu .collapse ul ul,
.mainmenu .collapse ul ul.dropdown-menu {
    background: rgba(221, 228, 232, 0.8);
}
.mainmenu .collapse ul ul ul,
.mainmenu .collapse ul ul ul.dropdown-menu {
    background: rgba(221, 228, 232, 0.9);
}
.mainmenu .collapse ul ul ul ul,
.mainmenu .collapse ul ul ul ul.dropdown-menu {
    background: #64B5F6
}
.navbar .navbar-collapse {
    width: 100%;
    height: 100%;
    z-index: 9999;
    position: relative;
}
.error-page .tab-contents h2 {
    text-align: center;
    font-size: 200px;
    color: #5a5a5a;
}
.error-page .tab-contents h2 span {
    color: #124e8a;
}
.error-page .tab-contents p {
    text-align: center;
    font-size: 20px;
    color: #000000;
}
/******************************Drop-down menu work on hover**********************************/
.mainmenu {
    padding: 0 !important;
}
@media (min-width: 991px) and (max-width: 2500px) {
    .dropdown .fa {
        font-size: 0 !important;
    }
}
@media (min-width: 991px) and (max-width: 1200px) {
    .about {
        margin: 0 0 90px !important;
    }
    .hover-text>p {
        display: none !important;
    }
    .inner_room .hover-text>.room-btn {
        bottom: 30% !important;
    }
    .hover-text>h3 {
        font-size: 20px !important;
    }
}
/******responsive menu ******************************/
@media (min-width: 200px) and (max-width: 991px) {
    .navbar-nav ul {
        display: block !important;
        left: 20px !important;
    }
    .mainmenu li {
        margin: 0 !important;
    }
    .navbar-nav .dropdown-menu {
        position: static !important;
        margin: 0 0 0 25px;
    }
    .navbar-nav a,
    .mainmenu li li a:hover {
        border-bottom: 1px solid #ddd !important;
        padding: 10px 0 !important;
    }
    .mainmenu .collapse ul ul,
    .mainmenu .collapse ul ul.dropdown-menu {
        background: none !important;
    }
    .mainmenu .collapse ul ul>li:hover>a,
    .navbar-default .navbar-nav .show .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .show .dropdown-menu>li>a:hover {
        background: none !important;
    }
    .dropdown .fa {
        margin: 0 5px 0 0;
    }
    /**************css*****************/
    .heading+.text {
        width: 100% !important;
    }
    .hotel_slider .div_web {
        display: none !important;
    }
    .hotel_slider .div_mob {
        display: block !important;
    }
}
/******responsive summary ******************************/
@media (min-width: 200px) and (max-width: 576px) {
    .wrapper,
    .container {
        width: 100% !important;
    }
    .inner_room .hover-text>.room-btn {
        bottom: 50% !important;
    }
    .inner_banner h2,
    .heading h3 {
        font-size: 35px !important;
    }
    .inner_banner {
        padding: 60px 0 20px !important;
    }
    section {
        padding: 50px 0 0 !important;
    }
    footer {
        margin: 40px 0 0 !important;
    }
    .circle {
        margin: 0 auto 60px !important;
    }
    .circle h3 {
        font-size: 35px !important;
    }
    .navbar-nav li a {
        text-align: center;
    }
    .heading p {
        font-size: 18px !important;
    }
    .about {
        margin: 0 0 50px !important;
    }
    .inner_room {
        position: relative;
    }
    .rooms .col-lg-3 {
        padding: 0 15px 15px !important;
    }
    .img_bg {
        height: 300px !important;
    }
    .div_web {
        display: none !important;
    }
    .div_mob {
        display: block !important;
    }
    .article_sec h3 {
        text-align: left !important;
    }
    .text_box ul {
        width: 100% !important;
        margin: 0 0 0 15px !important;
        float: none !important;
    }
    .hotel_slider {
        margin: 0 15px !important;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    section {
        padding: 60px 0 0 !important;
    }
    footer {
        margin: 50px 0 0 !important;
    }
    .inner_banner h2 {
        font-size: 50px !important;
    }
    .wrapper {
        width: 540px !important;
    }
    .about {
        margin: 0 0 70px !important;
    }
    .img_bg.about_1,
    .img_bg.about_2,
    .img_bg.about_3,
    .img_bg.about_4 {
        height: 350px;
    }
    .about_page .div_web {
        display: none !important;
    }
    .about_page .div_mob {
        display: block !important;
    }
}
@media (min-width: 200px) and (max-width: 767px) {
    .inner_room .hover-text>.room-btn {
        bottom: 20% !important;
    }
    .inner_room:hover .hover-text>h3 {
        top: 23% !important;
    }
    .img_box:before {
        display: none;
    }
    .hover-text>p {}
    .about {
        text-align: center;
    }
    .footer_inner {
        padding: 40px 0 !important;
    }
    footer h3 {
        margin: 0 0 10px !important;
        font-size: 22px !important;
    }
    .footer_nav {
        margin: 0 0 40px !important;
    }
    .logo a {
        margin: 10px 0 !important;
    }
    .logo img {
        width: 140px !important;
    }
    .logo a:after {
        display: none !important;
    }
    .img_box {
        margin: 20px 0 0;
        text-align: center !important;
    }
    .img_box img {
        max-width: 100% !important;
    }
    .tab_accord {
        padding: 20px 0 0 !important;
    }
    .inner_page .inner_banner {
        padding: 80px 0 !important;
    }
    .contact_inner .footer_nav {
        margin: 30px 0 0 0 !important;
    }
}
@media (min-width: 767px) and (max-width: 991px) {
    section {
        padding: 60px 0 0 !important;
    }
    footer {
        margin: 50px 0 0 !important;
    }
    .about {
        margin: 0 0 40px !important;
    }
    .heading h3 {
        font-size: 45px !important;
    }
    .img_box {
        margin: 60px 0 0 !important;
    }
    .facts {
        padding: 60px 0 80px !important;
    }
    .tab_accord {
        padding: 20px 0 0 !important;
    }
    .tab_accord .img_box {
        margin: 0 !important;
    }
    .navbar-expand-lg .navbar-nav {
        margin: 30px 0 0 0 !important;
    }
    .circle {
        width: 160px !important;
        height: 160px !important;
        padding: 45px 0 !important;
    }
    .circle:after {
        width: 185px !important;
        left: -15px !important;
        background-size: 80% !important;
    }
    .circle h3 {
        font-size: 32px !important;
    }
    .footer_inner {
        padding: 50px 0 !important;
    }
    .img_bg.about_1,
    .img_bg.about_2,
    .img_bg.about_3,
    .img_bg.about_4 {
        height: 350px;
    }
    .about_page .div_web {
        display: none !important;
    }
    .about_page .div_mob {
        display: block !important;
    }
    .col-md-4:nth-child(2) .footer_nav {
        margin: 0 0 0 10px !important;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {}
/******responsive summary end ******************************/
@media only screen and (min-width: 767px) {
    .mainmenu .collapse ul li:hover>ul {
        display: block
    }
    .mainmenu .collapse ul ul {
        position: absolute;
        top: 100%;
        left: 0;
        min-width: 270px;
        display: none
    }
    /*******/
    .mainmenu .collapse ul ul li {
        position: relative
    }
    .mainmenu .collapse ul ul li:hover>ul {
        display: block
    }
    .mainmenu .collapse ul ul ul {
        position: absolute;
        top: 0;
        left: 100%;
        min-width: 270px;
        display: none
    }
    /*******/
    .mainmenu .collapse ul ul ul li {
        position: relative
    }
    .mainmenu .collapse ul ul ul li:hover ul {
        display: block
    }
    .mainmenu .collapse ul ul ul ul {
        position: absolute;
        top: 0;
        left: -100%;
        min-width: 300px;
        display: none;
        z-index: 1
    }
}
@media only screen and (max-width: 767px) {
    .navbar-nav .show .dropdown-menu .dropdown-menu>li>a {
        padding: 16px 15px 16px 35px
    }
    .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu>li>a {
        padding: 16px 15px 16px 45px
    }
}
/****************header*******************/
header {
    width: 100%;
}
.logo img {
    width: 160px;
    height: auto;
    position: relative;
    z-index: 99;
}
.banner img {
    display: table;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}
.logo a:after {
    position: absolute;
    content: "";
    width: 270px;
    border-radius: 240px;
    height: 270px;
    background: #fff;
    bottom: 0;
    /* z-index: -1; */
    left: -54px;
    right: 0;
    top: -140px;
}
.logo {
    position: relative;
    z-index: 999;
}
.logo a {
    position: relative;
    margin: 10px 0 -20px;
}
header {
    position: relative;
    z-index: 9999;
}
.col-lg-12 {
    min-height: 0;
}
/****************banner*******************/
.wrapper {
    width: 960px;
    margin: 0 auto;
    display: table;
}
.banner {
    background: url("../images/banner.jpg") no-repeat center center;
    background-size: cover;
    position: relative;
}
.banner:after {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
}
.banner.inner_page {
    background-position: bottom;
}
/*******scroll***********/
.fa-angle-double-down::after,
.fa-angle-double-down::before {
    font-family: 'FontAwesome';
    font-size: 30px;
    line-height: 1;
    position: absolute;
    left: 50%;
    margin-left: -9px;
    z-index: 23;
    color: #fff;
    -webkit-animation-name: slowBounce;
    animation-name: slowBounce;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.fa-angle-double-down::before {
    margin-bottom: 7px;
}
@-webkit-keyframes slowBounce {
    from,
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    30% {
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
}
@keyframes slowBounce {
    from,
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    50% {
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
}
/*******scroll***********/
.inner_banner {
    color: #fff;
    padding: 100px 0 50px;
    position: relative;
    z-index: 1;
}
.inner_banner p {
    font-size: 22px;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 4px;
}
.inner_banner h2 {
    font-size: 53px;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
    color: #fff;
    margin: 40px 0;
}
.button {
    animation-delay: 3000ms;
}
.banner-btn {
    clear: both;
    display: block;
    margin: 30px 0 0;
}
.banner-btn a {
    display: inline-block;
    text-transform: uppercase;
    background: #fff;
    color: #af9059 !important;
}
.banner-btn a:before {
    background: #af9059;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0 0;
    transform-origin: 50% 0 0;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    z-index: -1;
}
.banner-btn .default-btn:hover,
.banner-btn .default-btn:focus,
.banner-btn .default-btn:active {
    color: #fff !important;
}
.banner-btn a:hover:before,
.banner-btn a:focus:before,
.banner-btn a:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.default-btn {
    background: #af9059 none repeat scroll 0 0;
    color: #ffffff !important;
    font-weight: 400;
    position: relative;
    text-transform: uppercase;
    transform: perspective(1px) translateZ(0px);
    transition-duration: 0.2s;
    transition-property: color;
    vertical-align: middle;
    display: inline-block;
    padding: 10px 30px;
    letter-spacing: 2px;
    font-size: 20px;
}
.default-btn:hover {
    text-decoration: none !important;
}
.default-btn:before {
    background: rgba(255, 255, 255, 1);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleY(0);
    transform-origin: 50% 0 0;
    transition-duration: 0.5s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}
.default-btn:hover:before,
.default-btn:focus:before,
.default-btn:active:before {
    transform: scaleY(1);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.scroll {
    margin: 70px 0 40px;
}
/*****************welcome start**********************/
section {
    padding: 80px 0 0;
}
.heading+.text {
    width: 70%;
    margin: 0 auto;
}
.heading p {
    font-size: 20px;
    color: #af9059;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.heading h3 {
    font-size: 50px;
    margin: 0 0 20px;
}
.text_box p {
    line-height: 28px;
}
.img_box {
    position: relative;
    transform: translateY(16%);
}
.img_box:before {
    position: absolute;
    content: "";
    top: 40px;
    border: 1px solid #cec8bf;
    bottom: 0;
    right: 40px;
    height: 100%;
    width: 100%;
    max-width: 90%;
}
.img_box img {
    max-width: 90%;
    height: auto;
}
.about {
    margin: 0 0 130px;
}
/*****************facts start**********************/
.facts {
    background: #f9f6f1;
    padding: 80px 0 110px;
}
.circle {
    border: 2px solid #af9059;
    width: 170px;
    height: 170px;
    border-radius: 100px;
    margin: 0 auto;
    position: relative;
    padding: 42px 0;
}
.circle:after {
    position: absolute;
    background: url("../images/circle.png") no-repeat center center;
    bottom: -31px;
    content: "";
    width: 216px;
    height: 38px;
    left: -25px;
    right: 0;
    margin: 0 auto;
}
.circle h3 {
    font-size: 40px;
    margin: 0 0 2px;
}
.circle p {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 700;
}
/*****************Room start**********************/
.bg_color {
    background: #f9f6f1;
}
.rooms {
    margin: 30px 0 0;
}
.inner_room img {
    max-width: 100%;
    height: auto;
    width: 100%;
}
.rooms .row {
    margin: 0;
}
.rooms .col-lg-3 {
    padding: 0;
}
.room-hover {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.hover-text {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
    padding: 0 30px;
    transition: all 0.3s;
}
.hover-text>h3 {
    color: #ffffff;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease 0s;
    width: 80%;
    line-height: 35px;
    font-size: 23px;
}
.hover-text>p {
    bottom: 41%;
    color: #ffffff;
    opacity: 0;
    padding: 0;
    position: absolute;
    transform: translateY(100px);
    transition: all 0.3s ease-in-out 0.1s;
    width: 85%;
    font-size: 20px;
}
.inner_room:hover p {
    opacity: 1;
    transform: translateY(0px);
    transition-delay: 0.2s;
}
.p-amount {
    bottom: 26px;
    color: #ffffff;
    position: absolute;
    right: -15px;
    transform: translateX(100px);
    transition: all 0.3s ease-in-out 0.1s;
    z-index: 2;
}
.p-amount>span {
    display: block;
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    font-family: 'Playfair Display', serif !important;
}
.p-amount>span.count {
    font-size: 16px;
    font-weight: 400;
    color: #af9059;
    font-family: "calibri" !important;
}
.inner_room .hover-text>p {
    bottom: 40%;
}
.inner_room .hover-text>.room-btn {
    bottom: 23%;
}
.inner_room:hover .hover-text>h3 {
    top: 30%;
}
.inner_room:hover .room-btn {
    opacity: 1;
    transform: translateY(0px);
    transition-delay: 0.5s;
}
.hover-text .room-btn {
    bottom: 25%;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    transform: translateY(100px);
    transition: all 0.3s ease-in-out 0.1s;
}
.room-hover:after {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-in 0.4s;
    width: 100%;
}
.inner_room.hover-text>.room-btn {
    bottom: 26%;
}
.inner_room:hover .p-amount {
    opacity: 1;
    transform: translateX(0px);
    transition-delay: 0.3s;
    right: 25px;
}
.inner_room:hover .hover-text {
    background: rgba(0, 0, 0, 0.3);
    transition: all 0.3s;
}
.inner_room:hover .hover-text>.room-btn a:hover {
    color: #af9059;
}
.inner_room .hover-text>.room-btn a {
    letter-spacing: 2px;
}
/*****************services start**********************/
.tab_accord {
    padding: 50px 0 0;
}
ul.tabs li {
    cursor: pointer;
    padding: 7px 20px;
    background-color: #f9f6f1;
    overflow: hidden;
    position: relative;
    margin: 0 0 20px 0;
    transition: all 0.8s;
}
ul.tabs li p {
    transition: all 0.3s;
}
ul.tabs li:hover p,
ul.tabs li.active p {
    color: #fff;
    transition: all 0.3s;
}
ul.tabs li.active,
ul.tabs li:hover {
    background-color: #af9059;
    transition: all 0.3s;
}
.tab_container {
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
}
.tab_content {
    display: none;
}
.tab_drawer_heading {
    display: none;
}
p.main_heading {
    margin: 8px 0 !important;
    font-size: 20px;
    font-weight: 700;
}
.tab_inner p {
    margin: 0;
}
ul.tabs li img,
.tab_inner {
    display: inline-block;
    vertical-align: middle;
}
ul.tabs li img {
    width: 45px;
    margin: auto 20px auto 0;
    transition: all 0.3s;
}
ul.tabs li.active img,
ul.tabs li:hover img {
    filter: grayscale(1) brightness(0) invert(1);
    transition: all 0.3s;
}
/*****************services start**********************/
footer {
    background: #332f30;
    margin: 70px 0 0;
}
.footer_inner {
    background: #231f20;
    padding: 70px 0 50px;
}
footer p {
    color: #858585;
}
footer h3 {
    margin: 0 0 30px;
}
footer p strong {
    font-weight: 400;
}
footer p strong,
footer h3 {
    color: #fff;
}
footer a {
    color: #af9059;
}
.footer_nav ul li {
    margin: 0 0 15px;
    list-style: none;
}
.col-md-4:nth-child(2) .footer_nav {
    margin: 0 0 0 50px;
}
.footer_nav ul {
    padding: 0;
}
.footer_nav ul li a:hover,
footer p a:hover {
    text-decoration: underline;
}
.footer_nav .fa {
    color: #858585;
    border: 1px solid #858585;
    padding: 10px;
    transition: all 0.3s;
}
.footer_nav .fa:hover {
    color: #231f20;
    border: 1px solid #af9059;
    background: #af9059;
    transition: all 0.3s;
}
.social li {
    float: left;
    margin: 15px 15px 0 0 !important;
}
.fa.fa-facebook {
    padding: 10px 13px;
}
.copyright {
    background: #332f30;
    padding: 15px 0;
}
.copyright p {
    margin: 0;
    color: #fff;
}
/************************about page***********************/
.inner_page p {
    margin: 0;
}
.inner_page .inner_banner h2 {
    font-size: 50px;
    margin: 0;
}
.inner_page .inner_banner {
    padding: 80px 0;
}
.about_page img {
    max-width: 100%;
    height: auto;
}
.article_sec {
    background: #f9f6f1;
    padding: 40px 30px;
    margin: 0 -15px;
    overflow: hidden;
}
.article_sec h3 {
    margin: 0 0 20px;
    font-size: 29px;
}
.img_bg.about_1 {
    background: url("../images/about_1.jpg") center center;
    background-size: cover;
}
.img_bg.about_2 {
    background: url("../images/about_2.jpg") center center;
    background-size: cover;
}
.img_bg.about_3 {
    background: url("../images/about_3.jpg") center center;
    background-size: cover;
}
.text_box p:last-child {
    margin: 0;
}
.div_web {
    display: block;
}
.div_mob {
    display: none;
}
/**************accommodation slider******************/
.owl-nav button {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
    left: 0;
}
.owl-nav button.owl-next {
    right: 0;
}
.owl-dots {
    text-align: center;
    padding-top: 15px;
}
.owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: #ccc;
    margin: 0 3px;
}
.owl-dots button.owl-dot.active {
    background-color: #000;
}
.owl-dots button.owl-dot:focus {
    outline: none;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}
.owl-nav button:focus {
    outline: none;
}
.slick-next:before,
.slick-prev:before {
    font-size: 30px !important;
}
.slick-prev {
    left: 10px !important;
}
.slick-next {
    right: 30px !important;
}
.slick-next,
.slick-prev {
    width: 30px !important;
    height: 30px !important;
    position: absolute;
    z-index: 111;
}
.slick-slide img {
    max-width: 100%;
    height: auto;
}
.price span {
    color: #af9059;
    font-size: 26px;
    font-family: 'Playfair Display', serif !important;
}
.slick-slider {
    margin-bottom: 0 !important;
}
.hotel_slider .div_web {
    display: block;
}
.hotel_slider .div_mob {
    display: none;
}
/***********************************************************/
.text_box ul {
    margin: 0 0 0 20px;
    float: left;
    width: 43%;
    padding: 0;
}
.text_box li {
    padding: 5px 0;
}
.text_box li:last-child {
    border: 0;
}
.hotel_slider .img_bg.about_1 {
    background: url("../images/room_list_Deluxe_Double.jpg") center center;
    background-size: cover;
}
.hotel_slider .img_bg.about_2 {
    background: url("../images/room_list_Deluxe_Triple.jpg") center center;
    background-size: cover;
}
.hotel_slider .img_bg.about_3 {
    background: url("../images/room_list_Super_Deluxe.jpg") center center;
    background-size: cover;
}
.hotel_slider .img_bg.about_4 {
    background: url("../images/room_list_Duplex_Qudriple.jpg") center center;
    background-size: cover;
}
/*********************Contact Us*****************************/
.inner_section {
    padding: 70px 0 0;
}
#contact-form input,
#contact-form textarea {
    background: #f9f6f1 none repeat scroll 0 0;
    border: 0 none;
    color: #444444;
    height: 48px;
    margin-bottom: 20px;
    padding: 0px 15px;
    width: 100%;
}
#contact-form textarea {
    height: 150px;
    padding-top: 13px;
    resize: none;
}
input:focus,
textarea:focus {
    border: 0px !important;
    outline-offset: -2px !important;
    outline: -webkit-focus-ring-color auto 0px !important;
    outline: -moz-focus-ring-color auto 0px !important;
}
.contact_inner .col-md-4 .footer_nav {
    margin: 0;
}
.contact_inner .default-btn:before {
    background: #231f20;
}
.google_map {
    margin: 40px 0 0;
}
.contact_inner .default-btn {
    color: #fff !important;
}
/***************tariffs**************/
.tariffs {
    margin: 0 0 30px;
}
.tariffs td,
.tariffs th {
    padding: 10px;
    border: 1px solid #f1e7d7;
}
.color_sec {
    color: #af9059;
    font-family: 'Playfair Display', serif !important;
    font-size: 20px;
}
.tariffs th {
    font-size: 18px;
    background: #af9059;
    color: #fff;
}
.day_bg td {
    background: #f9f6f1;
}
td.table_head,
.money td {
    font-weight: 700;
}
.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0) !important;
}
@media(max-width:1200px) {
    .mainmenu a,
    .navbar-default .navbar-nav>li>a,
    .mainmenu ul li a,
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 13px;
    }
    .mainmenu li {
        margin: 0 0 0 10px;
    }
}
@media(max-width:991px) {
    .img_box {
        position: relative;
        transform: translateY(0%);
    }
    .img_box:before {
        top: 25px;
    }
}